[ubuntu/lucid] atk1.0 1.29.92-0ubuntu2 (Accepted)

Didier Roche didrocks at ubuntu.com
Tue Mar 23 19:20:15 GMT 2010


atk1.0 (1.29.92-0ubuntu2) lucid; urgency=low

  * add introspection needed as gtk gir package doesn't ship them anymore:
    - debian/rules:
      + toggle configure
      + add dh_girepository call
    - debian/control.in:
      + add gir1.0-atk-1.0 package
      + add build-dep gobject-introspection, libgirepository1.0-dev and
        gir1.0-glib-2.0
      + libatk1.0-dev replaces gir-repository-dev
    - add debian/gir1.0-atk-1.0.install
    - add gir file to debian/libatk1.0-dev.install

Date: Tue, 23 Mar 2010 20:17:28 +0100
Changed-By: Didier Roche <didrocks at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Didier Roche <didrocks at gmail.com>
https://launchpad.net/ubuntu/lucid/+source/atk1.0/1.29.92-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 23 Mar 2010 20:17:28 +0100
Source: atk1.0
Binary: libatk1.0-0 libatk1.0-udeb libatk1.0-data libatk1.0-dev libatk1.0-dbg libatk1.0-doc gir1.0-atk-1.0
Architecture: source
Version: 1.29.92-0ubuntu2
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Didier Roche <didrocks at ubuntu.com>
Description: 
 gir1.0-atk-1.0 - The ATK accessibility toolkit
 libatk1.0-0 - The ATK accessibility toolkit
 libatk1.0-data - Common files for the ATK accessibility toolkit
 libatk1.0-dbg - The ATK libraries and debugging symbols
 libatk1.0-dev - Development files for the ATK accessibility toolkit
 libatk1.0-doc - Documentation files for the ATK toolkit
 libatk1.0-udeb - The ATK accessibility toolkit (udeb)
Changes: 
 atk1.0 (1.29.92-0ubuntu2) lucid; urgency=low
 .
   * add introspection needed as gtk gir package doesn't ship them anymore:
     - debian/rules:
       + toggle configure
       + add dh_girepository call
     - debian/control.in:
       + add gir1.0-atk-1.0 package
       + add build-dep gobject-introspection, libgirepository1.0-dev and
         gir1.0-glib-2.0
       + libatk1.0-dev replaces gir-repository-dev
     - add debian/gir1.0-atk-1.0.install
     - add gir file to debian/libatk1.0-dev.install
Checksums-Sha1: 
 2e541131de6351385a0ab9669c5d59805f5ca289 1775 atk1.0_1.29.92-0ubuntu2.dsc
 2c163458556dffa499573e0c498babb800df6f4f 41050 atk1.0_1.29.92-0ubuntu2.diff.gz
Checksums-Sha256: 
 db65c0fab2c6daef5e7610aaa4e31e5d2efc32064966421db50c45e4d59670ec 1775 atk1.0_1.29.92-0ubuntu2.dsc
 c8f287177764164e4db59b3729ba9d44ff2aaee88ee017107373e7657241dde1 41050 atk1.0_1.29.92-0ubuntu2.diff.gz
Files: 
 d07c381039bf8d72d76c5ac47c3d90f6 1775 libs optional atk1.0_1.29.92-0ubuntu2.dsc
 638d0296b5831a084fe8d7738b7ba559 41050 libs optional atk1.0_1.29.92-0ubuntu2.diff.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkupE+gACgkQmLJKnOSsII4saQCfct4ZMEd+fp2sZ8SxQ9OZFkYN
fIYAoKeoVbgioRR+iwYI9lpcqrmN069Z
=McIU
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list